/*
Theme Name: NCP
Description: NCP theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
form.cart {
display:none!important;
}
.add_to_cart_button {
display:none!important;
}


.products li.product {
    min-height: 475px!important;
}
.inner_product_header {
    min-height: 650px;
}
.product_item a.product_item_link {
    min-height: 690px!important;
}
.fusion-page-title-bar {
    background-image: url(//bluemoonpublishers.com/nextchapterpress/wp-content/uploads/2019/07/newheader-1.jpg)!important;
}
.fusion-main-menu .fusion-main-menu-cart>a {
    font-family: icomoon;
    cursor: pointer;
    font-size: 25px;
}
div.product_meta {
display:none!important;
}
.catalog-ordering {
display:none!important;
}
.categories_click {
display:none!important;
}

h3.product-title {
    font-size: 18px!important;
}
.fusion-main-menu {
    margin-top: 40px;
}
.fusion-sliding-bar-toggle-rectangle .fusion-sb-toggle {
    background-color: #70a37e!important;

.fusion-accordian .panel-title .fusion-toggle-heading {
    font-size: 18px!important;
color: #82B5BA!important;
}
.fusion-accordian #accordion-7-1 .fa-fusion-box {
    background-color: #82B5BA!important;
    border-color: #82B5BA!important;
}
h2 {
color: #82B5BA!important;
}
.tagged_as {
display:none!important;
}
.product-details {
    min-height: 175px;
}

